man(1)

NAME
fwupdagent - firmware updating agent

SYNOPSIS
fwupdagent [CMD]

DESCRIPTION
fwupdagent used to be a command line fwupd client intended to be used by scripts. You should now use the 100% compatible fwupdmgr --json command instead. The output is JSON and guaranteed to be stable.

EXIT STATUS
Commands that successfully execute will return "0".

SEE ALSO
fwupdmgr(1), fwupdtool(1)

BUGS
No known bugs.

AUTHOR
Richard Hughes (richard@hughsie.com)